# Generated by Django 4.0.1 on 2022-08-10 11:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product_category', '0003_alter_productcategory_slug'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='productcategory',
            name='slug',
        ),
    ]
